<div class="front_page_section front_page_section_about<?php
			$mendel_scheme = mendel_get_theme_option('front_page_about_scheme');
			if (!mendel_is_inherit($mendel_scheme)) echo ' scheme_'.esc_attr($mendel_scheme);
			echo ' front_page_section_paddings_'.esc_attr(mendel_get_theme_option('front_page_about_paddings'));
		?>"<?php
		$mendel_css = '';
		$mendel_bg_image = mendel_get_theme_option('front_page_about_bg_image');
		if (!empty($mendel_bg_image)) 
			$mendel_css .= 'background-image: url('.esc_url(mendel_get_attachment_url($mendel_bg_image)).');';
		if (!empty($mendel_css))
			echo " style=\"{$mendel_css}\"";
?>><?php
	// Add anchor
	$mendel_anchor_icon = mendel_get_theme_option('front_page_about_anchor_icon');	
	$mendel_anchor_text = mendel_get_theme_option('front_page_about_anchor_text');	
	if ((!empty($mendel_anchor_icon) || !empty($mendel_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_about"'
										. (!empty($mendel_anchor_icon) ? ' icon="'.esc_attr($mendel_anchor_icon).'"' : '')
										. (!empty($mendel_anchor_text) ? ' title="'.esc_attr($mendel_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_about_inner"<?php
			$mendel_css = '';
			$mendel_bg_mask = mendel_get_theme_option('front_page_about_bg_mask');
			$mendel_bg_color = mendel_get_theme_option('front_page_about_bg_color');
			if (!empty($mendel_bg_color) && $mendel_bg_mask > 0)
				$mendel_css .= 'background-color: '.esc_attr($mendel_bg_mask==1
																	? $mendel_bg_color
																	: mendel_hex2rgba($mendel_bg_color, $mendel_bg_mask)
																).';';
			if (!empty($mendel_css))
				echo " style=\"{$mendel_css}\"";
	?>>
		<div class="front_page_section_content_wrap front_page_section_about_content_wrap content_wrap">
			<?php
			// Caption
			$mendel_caption = mendel_get_theme_option('front_page_about_caption');
			if (!empty($mendel_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><h2 class="front_page_section_caption front_page_section_about_caption"><?php echo wp_kses_post($mendel_caption); ?></h2><?php
			}
		
			// Description (text)
			$mendel_description = mendel_get_theme_option('front_page_about_description');
			if (!empty($mendel_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_description front_page_section_about_description"><?php echo wpautop(wp_kses_post($mendel_description)); ?></div><?php
			}
			
			// Content
			$mendel_content = mendel_get_theme_option('front_page_about_content');
			if (!empty($mendel_content) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_content front_page_section_about_content"><?php
					$mendel_page_content_mask = '%%CONTENT%%';
					if (strpos($mendel_content, $mendel_page_content_mask) !== false) {
						$mendel_content = preg_replace(
									'/(\<p\>\s*)?'.$mendel_page_content_mask.'(\s*\<\/p\>)/i',
									sprintf('<div class="front_page_section_about_source">%s</div>',
												apply_filters('the_content', get_the_content())),
									$mendel_content
									);
					}
					mendel_show_layout($mendel_content);
				?></div><?php
			}
			?>
		</div>
	</div>
</div>