<?php
/**
 * The template 'Style 1' to displaying related posts
 *
 * @package WordPress
 * @subpackage MENDEL
 * @since MENDEL 1.0
 */

$mendel_link = get_permalink();
$mendel_post_format = get_post_format();
$mendel_post_format = empty($mendel_post_format) ? 'standard' : str_replace('post-format-', '', $mendel_post_format);
?><div id="post-<?php the_ID(); ?>" 
	<?php post_class( 'related_item related_item_style_1 post_format_'.esc_attr($mendel_post_format) ); ?>><?php
	mendel_show_post_featured(array(
		'thumb_size' => mendel_get_thumb_size( (int) mendel_get_theme_option('related_posts') == 1 ? 'huge' : 'big' ),
		'show_no_image' => false,
		'singular' => false,
		'post_info' => '<div class="post_header entry-header">'
							. '<div class="post_categories">' . mendel_get_post_categories('') . '</div>'
							. '<h6 class="post_title entry-title"><a href="' . esc_url($mendel_link) . '">' . get_the_title() . '</a></h6>'
							. (in_array(get_post_type(), array('post', 'attachment'))
									? '<span class="post_date"><a href="' . esc_url($mendel_link) . '">' . mendel_get_date() . '</a></span>'
									: '')
						. '</div>'
		)
	);
?></div>