<?php
/**
 * The Footer: widgets area, logo, footer menu and socials
 *
 * @package WordPress
 * @subpackage MENDEL
 * @since MENDEL 1.0
 */

						// Widgets area inside page content
						mendel_create_widgets_area('widgets_below_content');
						?>				
					</div><!-- </.content> -->

					<?php
					// Show main sidebar
					get_sidebar();

					// Widgets area below page content
					mendel_create_widgets_area('widgets_below_page');

					$mendel_body_style = mendel_get_theme_option('body_style');
					if ($mendel_body_style != 'fullscreen') {
						?></div><!-- </.content_wrap> --><?php
					}
					?>
			</div><!-- </.page_content_wrap> -->

			<?php
			// Footer
			$mendel_footer_style = mendel_get_theme_option("footer_style");
			if (strpos($mendel_footer_style, 'footer-custom-')===0)
				$mendel_footer_style = mendel_is_layouts_available() ? 'footer-custom' : 'footer-default';
			get_template_part( "templates/{$mendel_footer_style}");
			?>

		</div><!-- /.page_wrap -->

	</div><!-- /.body_wrap -->

	<?php if (mendel_is_on(mendel_get_theme_option('debug_mode')) && mendel_get_file_dir('images/makeup.jpg')!='') { ?>
		<img src="<?php echo esc_url(mendel_get_file_url('images/makeup.jpg')); ?>" id="makeup">
	<?php } ?>

	<?php wp_footer(); ?>

</body>
</html>