<div class="front_page_section front_page_section_features<?php
			$mendel_scheme = mendel_get_theme_option('front_page_features_scheme');
			if (!mendel_is_inherit($mendel_scheme)) echo ' scheme_'.esc_attr($mendel_scheme);
			echo ' front_page_section_paddings_'.esc_attr(mendel_get_theme_option('front_page_features_paddings'));
		?>"<?php
		$mendel_css = '';
		$mendel_bg_image = mendel_get_theme_option('front_page_features_bg_image');
		if (!empty($mendel_bg_image)) 
			$mendel_css .= 'background-image: url('.esc_url(mendel_get_attachment_url($mendel_bg_image)).');';
		if (!empty($mendel_css))
			echo " style=\"{$mendel_css}\"";
?>><?php
	// Add anchor
	$mendel_anchor_icon = mendel_get_theme_option('front_page_features_anchor_icon');	
	$mendel_anchor_text = mendel_get_theme_option('front_page_features_anchor_text');	
	if ((!empty($mendel_anchor_icon) || !empty($mendel_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_features"'
										. (!empty($mendel_anchor_icon) ? ' icon="'.esc_attr($mendel_anchor_icon).'"' : '')
										. (!empty($mendel_anchor_text) ? ' title="'.esc_attr($mendel_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_features_inner"<?php
			$mendel_css = '';
			$mendel_bg_mask = mendel_get_theme_option('front_page_features_bg_mask');
			$mendel_bg_color = mendel_get_theme_option('front_page_features_bg_color');
			if (!empty($mendel_bg_color) && $mendel_bg_mask > 0)
				$mendel_css .= 'background-color: '.esc_attr($mendel_bg_mask==1
																	? $mendel_bg_color
																	: mendel_hex2rgba($mendel_bg_color, $mendel_bg_mask)
																).';';
			if (!empty($mendel_css))
				echo " style=\"{$mendel_css}\"";
	?>>
		<div class="front_page_section_content_wrap front_page_section_features_content_wrap content_wrap">
			<?php
			// Caption
			$mendel_caption = mendel_get_theme_option('front_page_features_caption');
			if (!empty($mendel_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><h2 class="front_page_section_caption front_page_section_features_caption"><?php echo wp_kses_post($mendel_caption); ?></h2><?php
			}
		
			// Description (text)
			$mendel_description = mendel_get_theme_option('front_page_features_description');
			if (!empty($mendel_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_description front_page_section_features_description"><?php echo wpautop(wp_kses_post($mendel_description)); ?></div><?php
			}
		
			// Content (widgets)
			?><div class="front_page_section_output front_page_section_features_output"><?php 
				if (is_active_sidebar('front_page_features_widgets')) {
					dynamic_sidebar( 'front_page_features_widgets' );
				} else if (current_user_can( 'edit_theme_options' )) {
					if (!mendel_exists_trx_addons())
						mendel_customizer_need_trx_addons_message();
					else
						mendel_customizer_need_widgets_message('front_page_features_caption', 'ThemeREX Addons - Services');
				}
			?></div>
		</div>
	</div>
</div>