<div class="front_page_section front_page_section_googlemap<?php
			$mendel_scheme = mendel_get_theme_option('front_page_googlemap_scheme');
			if (!mendel_is_inherit($mendel_scheme)) echo ' scheme_'.esc_attr($mendel_scheme);
			echo ' front_page_section_paddings_'.esc_attr(mendel_get_theme_option('front_page_googlemap_paddings'));
		?>"<?php
		$mendel_css = '';
		$mendel_bg_image = mendel_get_theme_option('front_page_googlemap_bg_image');
		if (!empty($mendel_bg_image)) 
			$mendel_css .= 'background-image: url('.esc_url(mendel_get_attachment_url($mendel_bg_image)).');';
		if (!empty($mendel_css))
			echo " style=\"{$mendel_css}\"";
?>><?php
	// Add anchor
	$mendel_anchor_icon = mendel_get_theme_option('front_page_googlemap_anchor_icon');	
	$mendel_anchor_text = mendel_get_theme_option('front_page_googlemap_anchor_text');	
	if ((!empty($mendel_anchor_icon) || !empty($mendel_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_googlemap"'
										. (!empty($mendel_anchor_icon) ? ' icon="'.esc_attr($mendel_anchor_icon).'"' : '')
										. (!empty($mendel_anchor_text) ? ' title="'.esc_attr($mendel_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_googlemap_inner"<?php
			$mendel_css = '';
			$mendel_bg_mask = mendel_get_theme_option('front_page_googlemap_bg_mask');
			$mendel_bg_color = mendel_get_theme_option('front_page_googlemap_bg_color');
			if (!empty($mendel_bg_color) && $mendel_bg_mask > 0)
				$mendel_css .= 'background-color: '.esc_attr($mendel_bg_mask==1
																	? $mendel_bg_color
																	: mendel_hex2rgba($mendel_bg_color, $mendel_bg_mask)
																).';';
			if (!empty($mendel_css))
				echo " style=\"{$mendel_css}\"";
	?>>
		<div class="front_page_section_content_wrap front_page_section_googlemap_content_wrap<?php
			$mendel_layout = mendel_get_theme_option('front_page_googlemap_layout');
			if ($mendel_layout != 'fullwidth')
				echo ' content_wrap';
		?>">
			<?php
			// Content wrap with title and description
			$mendel_caption = mendel_get_theme_option('front_page_googlemap_caption');
			$mendel_description = mendel_get_theme_option('front_page_googlemap_description');
			if (!empty($mendel_caption) || !empty($mendel_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				if ($mendel_layout == 'fullwidth') {
					?><div class="content_wrap"><?php
				}
					// Caption
					if (!empty($mendel_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
						?><h2 class="front_page_section_caption front_page_section_googlemap_caption"><?php
							echo wp_kses_post($mendel_caption);
						?></h2><?php
					}
				
					// Description (text)
					if (!empty($mendel_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
						?><div class="front_page_section_description front_page_section_googlemap_description"><?php
							echo wpautop(wp_kses_post($mendel_description));
						?></div><?php
					}
				if ($mendel_layout == 'fullwidth') {
					?></div><?php
				}
			}

			// Content (text)
			$mendel_content = mendel_get_theme_option('front_page_googlemap_content');
			if ($mendel_layout == 'columns' && (!empty($mendel_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?><div class="front_page_section_columns front_page_section_googlemap_columns columns_wrap">
					<div class="column-1_3">
				<?php
			}

			if ((!empty($mendel_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?><div class="front_page_section_content front_page_section_googlemap_content"><?php
					echo wp_kses_post($mendel_content);
				?></div><?php
			}

			if ($mendel_layout == 'columns' && (!empty($mendel_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?></div><div class="column-2_3"><?php
			}
		
			// Widgets output
			?><div class="front_page_section_output front_page_section_googlemap_output"><?php 
				if (is_active_sidebar('front_page_googlemap_widgets')) {
					dynamic_sidebar( 'front_page_googlemap_widgets' );
				} else if (current_user_can( 'edit_theme_options' )) {
					if (!mendel_exists_trx_addons())
						mendel_customizer_need_trx_addons_message();
					else
						mendel_customizer_need_widgets_message('front_page_googlemap_caption', 'ThemeREX Addons - Google map');
				}
			?></div><?php

			if ($mendel_layout == 'columns' && (!empty($mendel_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?></div></div><?php
			}
			?>			
		</div>
	</div>
</div>