<div class="front_page_section front_page_section_woocommerce<?php
			$mendel_scheme = mendel_get_theme_option('front_page_woocommerce_scheme');
			if (!mendel_is_inherit($mendel_scheme)) echo ' scheme_'.esc_attr($mendel_scheme);
			echo ' front_page_section_paddings_'.esc_attr(mendel_get_theme_option('front_page_woocommerce_paddings'));
		?>"<?php
		$mendel_css = '';
		$mendel_bg_image = mendel_get_theme_option('front_page_woocommerce_bg_image');
		if (!empty($mendel_bg_image)) 
			$mendel_css .= 'background-image: url('.esc_url(mendel_get_attachment_url($mendel_bg_image)).');';
		if (!empty($mendel_css))
			echo " style=\"{$mendel_css}\"";
?>><?php
	// Add anchor
	$mendel_anchor_icon = mendel_get_theme_option('front_page_woocommerce_anchor_icon');	
	$mendel_anchor_text = mendel_get_theme_option('front_page_woocommerce_anchor_text');	
	if ((!empty($mendel_anchor_icon) || !empty($mendel_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_woocommerce"'
										. (!empty($mendel_anchor_icon) ? ' icon="'.esc_attr($mendel_anchor_icon).'"' : '')
										. (!empty($mendel_anchor_text) ? ' title="'.esc_attr($mendel_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_woocommerce_inner"<?php
			$mendel_css = '';
			$mendel_bg_mask = mendel_get_theme_option('front_page_woocommerce_bg_mask');
			$mendel_bg_color = mendel_get_theme_option('front_page_woocommerce_bg_color');
			if (!empty($mendel_bg_color) && $mendel_bg_mask > 0)
				$mendel_css .= 'background-color: '.esc_attr($mendel_bg_mask==1
																	? $mendel_bg_color
																	: mendel_hex2rgba($mendel_bg_color, $mendel_bg_mask)
																).';';
			if (!empty($mendel_css))
				echo " style=\"{$mendel_css}\"";
	?>>
		<div class="front_page_section_content_wrap front_page_section_woocommerce_content_wrap content_wrap woocommerce">
			<?php
			// Content wrap with title and description
			$mendel_caption = mendel_get_theme_option('front_page_woocommerce_caption');
			$mendel_description = mendel_get_theme_option('front_page_woocommerce_description');
			if (!empty($mendel_caption) || !empty($mendel_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				// Caption
				if (!empty($mendel_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><h2 class="front_page_section_caption front_page_section_woocommerce_caption"><?php
						echo wp_kses_post($mendel_caption);
					?></h2><?php
				}
			
				// Description (text)
				if (!empty($mendel_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><div class="front_page_section_description front_page_section_woocommerce_description"><?php
						echo wpautop(wp_kses_post($mendel_description));
					?></div><?php
				}
			}
		
			// Content (widgets)
			?><div class="front_page_section_output front_page_section_woocommerce_output list_products shop_mode_thumbs"><?php 
				$mendel_woocommerce_sc = mendel_get_theme_option('front_page_woocommerce_products');
				if ($mendel_woocommerce_sc == 'products') {
					$mendel_woocommerce_sc_ids = mendel_get_theme_option('front_page_woocommerce_products_per_page');
					$mendel_woocommerce_sc_per_page = count(explode(',', $mendel_woocommerce_sc_ids));
				} else {
					$mendel_woocommerce_sc_per_page = max(1, (int) mendel_get_theme_option('front_page_woocommerce_products_per_page'));
				}
				$mendel_woocommerce_sc_columns = max(1, min($mendel_woocommerce_sc_per_page, (int) mendel_get_theme_option('front_page_woocommerce_products_columns')));
				echo do_shortcode("[{$mendel_woocommerce_sc}"
									. ($mendel_woocommerce_sc == 'products' 
											? ' ids="'.esc_attr($mendel_woocommerce_sc_ids).'"' 
											: '')
									. ($mendel_woocommerce_sc == 'product_category' 
											? ' category="'.esc_attr(mendel_get_theme_option('front_page_woocommerce_products_categories')).'"' 
											: '')
									. ($mendel_woocommerce_sc != 'best_selling_products' 
											? ' orderby="'.esc_attr(mendel_get_theme_option('front_page_woocommerce_products_orderby')).'"'
											  . ' order="'.esc_attr(mendel_get_theme_option('front_page_woocommerce_products_order')).'"' 
											: '')
									. ' per_page="'.esc_attr($mendel_woocommerce_sc_per_page).'"' 
									. ' columns="'.esc_attr($mendel_woocommerce_sc_columns).'"' 
									. ']');
			?></div>
		</div>
	</div>
</div>