<?php
/**
 * The template for homepage posts with "Excerpt" style
 *
 * @package WordPress
 * @subpackage MENDEL
 * @since MENDEL 1.0
 */

mendel_storage_set('blog_archive', true);

get_header(); 

if (have_posts()) {

	echo get_query_var('blog_archive_start');

	?><div class="posts_container"><?php
	
	$mendel_stickies = is_home() ? get_option( 'sticky_posts' ) : false;
	$mendel_sticky_out = mendel_get_theme_option('sticky_style')=='columns' 
							&& is_array($mendel_stickies) && count($mendel_stickies) > 0 && get_query_var( 'paged' ) < 1;
	if ($mendel_sticky_out) {
		?><div class="sticky_wrap columns_wrap"><?php	
	}
	while ( have_posts() ) { the_post(); 
		if ($mendel_sticky_out && !is_sticky()) {
			$mendel_sticky_out = false;
			?></div><?php
		}
		get_template_part( 'content', $mendel_sticky_out && is_sticky() ? 'sticky' : 'excerpt' );
	}
	if ($mendel_sticky_out) {
		$mendel_sticky_out = false;
		?></div><?php
	}
	
	?></div><?php

	mendel_show_pagination();

	echo get_query_var('blog_archive_end');

} else {

	if ( is_search() )
		get_template_part( 'content', 'none-search' );
	else
		get_template_part( 'content', 'none-archive' );

}

get_footer();
?>