<?php
/**
 * The template to display Admin notices
 *
 * @package WordPress
 * @subpackage MENDEL
 * @since MENDEL 1.0.1
 */
 
$mendel_theme_obj = wp_get_theme();
?>
<div class="update-nag" id="mendel_admin_notice">
	<h3 class="mendel_notice_title"><?php echo sprintf(esc_html__('Welcome to %s v.%s', 'mendel'), $mendel_theme_obj->name, $mendel_theme_obj->version); ?></h3>
	<?php
	if (!mendel_exists_trx_addons()) {
		?><p><?php echo wp_kses_data(__('<b>Attention!</b> Plugin "ThemeREX Addons is required! Please, install and activate it!', 'mendel')); ?></p><?php
	}
	?><p>
		<a href="<?php echo esc_url(admin_url().'themes.php?page=mendel_about'); ?>" class="button-primary"><i class="dashicons dashicons-nametag"></i> <?php echo sprintf(esc_html__('About %s', 'mendel'), $mendel_theme_obj->name); ?></a>
		<?php
		if (mendel_get_value_gp('page')!='tgmpa-install-plugins') {
			?>
			<a href="<?php echo esc_url(admin_url().'themes.php?page=tgmpa-install-plugins'); ?>" class="button-primary"><i class="dashicons dashicons-admin-plugins"></i> <?php esc_html_e('Install plugins', 'mendel'); ?></a>
			<?php
		}
		if (function_exists('mendel_exists_trx_addons') && mendel_exists_trx_addons() && class_exists('trx_addons_demo_data_importer')) {
			?>
			<a href="<?php echo esc_url(admin_url().'themes.php?page=trx_importer'); ?>" class="button-primary"><i class="dashicons dashicons-download"></i> <?php esc_html_e('One Click Demo Data', 'mendel'); ?></a>
			<?php
		}
		?>
        <a href="<?php echo esc_url(admin_url().'themes.php?page=theme_options'); ?>" class="button-primary"><i class="dashicons dashicons-admin-appearance"></i> <?php esc_html_e('Theme Options', 'mendel'); ?></a>
		<span> <?php esc_html_e('or', 'mendel'); ?> </span>
        <a href="<?php echo esc_url(admin_url().'customize.php'); ?>" class="button-primary"><i class="dashicons dashicons-admin-appearance"></i> <?php esc_html_e('Theme Customizer', 'mendel'); ?></a>
        <a href="#" class="button mendel_hide_notice"><i class="dashicons dashicons-dismiss"></i> <?php esc_html_e('Hide Notice', 'mendel'); ?></a>
	</p>
</div>