<?php
/**
 * The template to display default site header
 *
 * @package WordPress
 * @subpackage MENDEL
 * @since MENDEL 1.0
 */


$mendel_header_css = '';
$mendel_header_image = get_header_image();
$mendel_header_video =mendel_get_header_video();
if (!empty($mendel_header_image) &&mendel_trx_addons_featured_image_override(is_singular() ||mendel_storage_isset('blog_archive') || is_category())) {
	$mendel_header_image =mendel_get_current_mode_image($mendel_header_image);
}

?><header class="top_panel top_panel_default<?php
					echo !empty($mendel_header_image) || !empty($mendel_header_video) ? ' with_bg_image' : ' without_bg_image';
					if ($mendel_header_video!='') echo ' with_bg_video';
					if ($mendel_header_image!='') echo ' '.esc_attr(mendel_add_inline_css_class('background-image: url('.esc_url($mendel_header_image).');'));
					if (is_single() && has_post_thumbnail()) echo ' with_featured_image';
					if (mendel_is_on(mendel_get_theme_option('header_fullheight'))) echo ' header_fullheight mendel-full-height';
					?> scheme_<?php echo esc_attr(mendel_is_inherit(mendel_get_theme_option('header_scheme')) 
													? mendel_get_theme_option('color_scheme') 
													: mendel_get_theme_option('header_scheme'));
					?>"><?php

	// Background video
	if (!empty($mendel_header_video)) {
		get_template_part( 'templates/header-video' );
	}
	
	// Main menu
	if (mendel_get_theme_option("menu_style") == 'top') {
		get_template_part( 'templates/header-navi' );
	}

	// Page title and breadcrumbs area
	get_template_part( 'templates/header-title');

	// Header widgets area
	get_template_part( 'templates/header-widgets' );

	// Header for single posts
	get_template_part( 'templates/header-single' );

?></header>